BODY,TD,input,DIV,form,TEXTAREA,center,option,pre,blockquote {font-size:14px;color:#000000;line-height:130%;letter-spacing:-1;}
SELECT {font-size:9pt;color:000000;}

A:link    {color:000000;text-decoration:none;}
A:visited {color:000000;text-decoration:none;}
A:active  {color:000000;text-decoration:none;}
A:hover   {color:444444;text-decoration:none;}

.sml {font-size:7pt;color:#000000;letter-spacing:0px;}
.sml2 {font-size:7pt;color:#999999;letter-spacing:0px;}
.sml3 {font-size:9pt;letter-spacing:-1px;}
.sml4 {font-size:9pt;letter-spacing:0;color:#2080D0;}
.sml5 {font-size:8pt;letter-spacing:-1px;color:#2080D0;}
.sml6 {font-size:7pt;letter-spacing:0;color:#2080D0;}
.sml7 {font-size:8pt;color:#737475;letter-spacing:-1px;line-height:100%;}
.serm {
	font-size:13px;
	letter-spacing:0px;
	color: #6C6868;
	font-weight: 600;
	text-indent: -4px;
}

.serm_tit {
	color: #1B1919;
	font-weight: 600;
}

.serm2 {font-size:13px;color:#555555;letter-spacing:0;line-height:130%;}
.serm8 {font-size:8pt;letter-spacing:0;color:#d4d4d4;}
.comt {font-size:10pt;color:#999999;letter-spacing:-1;line-height:130%;}
.list0 {background-color:#F7FAFB; height:26px; font-size:9pt;}
.list1 {background-color:#EDEDED; height:26px; font-size:9pt;}
.m_input {border:solid 1;border-color:888888;background-color:f3f3f3;height:30px;font-size:15pt;font-weight:bold;}

IMG {border: none;}

.memoview1 {
    margin-left: 28px;
    text-indent: -10px;
	line-height: 1.7;
	
    color: #384250;
    font-size: 14px;
    -font-weight: bold;	
	text-align:left;
}

.memoview2 {
    margin-left: 33px;
    text-indent: -21px;
	line-height: 1.7;
	
    color: #384250;
    font-size: 14px;
    -font-weight: bold;	
}

.para2 {
	float: left;
    width: 22px;
    color: rgb(105, 130, 171);
    font-size: 13px;
    padding-top: 7px;
    text-align: right;
}

.sent2 {
	font-size: 14px;
	color: #384250;
	line-height: 1.7;
	margin-left: 53px;
	text-indent: 0px;
	text-align: left;
	-font-weight: bold;
}